Lucene search

K
cvelistOdooCVELIST:CVE-2021-45071
HistoryApr 25, 2023 - 6:29 p.m.

CVE-2021-45071

2023-04-2518:29:52
CWE-79
odoo
www.cve.org
4
cve-2021-45071
cross-site scripting
odoo community
odoo enterprise
remote attackers
arbitrary web script
uploaded file names

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

AI Score

6.4

Confidence

High

EPSS

0.001

Percentile

42.2%

Cross-site scripting (XSS) issue Odoo Community 15.0 and earlier and Odoo Enterprise 15.0 and earlier, allows remote attackers to inject arbitrary web script in the browser of a victim, via crafted uploaded file names.

CNA Affected

[
  {
    "vendor": "Odoo",
    "product": "Odoo Community",
    "defaultStatus": "unaffected",
    "versions": [
      {
        "version": "0",
        "status": "affected",
        "lessThanOrEqual": "15.0",
        "versionType": "semver"
      }
    ]
  },
  {
    "vendor": "Odoo",
    "product": "Odoo Enterprise",
    "defaultStatus": "unaffected",
    "versions": [
      {
        "version": "0",
        "status": "affected",
        "lessThanOrEqual": "15.0",
        "versionType": "semver"
      }
    ]
  }
]

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

AI Score

6.4

Confidence

High

EPSS

0.001

Percentile

42.2%